@charset "utf-8";
/* CSS Document */

@import url('bootstrap.min.css');
@import url('font-awesome.css');
@import url('bootsnav.css');
@import url('style.css');
@import url('slideshow.css');
@import url('ocpagebuilder.css');
@import url('owl.carousel.css');
@import url('owl.theme.default.css');
@import url('glasscase.min.css');
@import url('../source/jquery.fancybox.css');


@font-face {
    font-family: 'Mont';
    src: url('../fonts/Mont/Mont-Light.woff2') format('woff2'),
        url('../fonts/Mont/Mont-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('../fonts/Mont/Mont-Heavy.woff2') format('woff2'),
        url('../fonts/Mont/Mont-Heavy.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('../fonts/Mont/Mont-Regular.woff2') format('woff2'),
        url('../fonts/Mont/Mont-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('../fonts/Mont/Mont-SemiBold.woff2') format('woff2'),
        url('../fonts/Mont/Mont-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Mont';
    src: url('../fonts/Mont/Mont-Bold.woff2') format('woff2'),
        url('../fonts/Mont/Mont-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Expansiva';
    src: url('../fonts/Expansiva/Expansiva-BoldItalic.woff2') format('woff2'),
        url('../fonts/Expansiva/Expansiva-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

body {
    font-family: 'Mont';
    background: #fff;
    font-size: 14px;
    color: #000;
}

a {
    background-color: transparent;
    outline: inherit !important;
}

a:hover,
a:focus {
    text-decoration: none;
}

::selection {
    background-color: #0873ac;
    color: #fff;
}

/* .m_tb25{
     margin: 25px 0px;
}
.m_btm25{
     margin-bottom: 25px
}
.m_t30px{
   margin-top: 30px;
}
.p_lr35{
	padding: 0px 35px !important;
} 
.p_top82{
	padding-top: 82px;
}
*/
.m_t100 {
    margin-top: 40px;
}

.p_lrzero {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.mtb15 {
    margin: 15px 0px;
}

.centerimg {
    display: block;
    margin-right: auto;
    margin-left: auto;
    width: 60%;
}

.custom-width {
    max-width: 80%;
    margin: 0 auto;
}

.border_btm {
    border-bottom: 1px solid #4d5258;
    padding: 10px 0 50px;
}

.vert_center {
    display: flex;
    align-items: center;
}


/*:::::::::::::topbar section:::::::::::::*/

.lang {
    float: right;
    position: relative;
    top: 65px;
    padding: 0 20px;
    transform: translateY(-50%);
}

.goog-te-gadget-simple {
    background-color: transparent !important;
    border-left: none !important;
    border-top: none !important;
    border-bottom: none !important;
    border-right: none !important;
    font-size: 9pt;
    display: inline-block;
    padding-top: 0px !important;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
}

.goog-te-gadget img {
    display: none;
}

.goog-te-gadget-simple .goog-te-menu-value {
    font-family: 'Barlow Condensed', sans-serif;
    color: #fff !important;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.goog-te-gadget-simple .goog-te-menu-value span:nth-child(3) {
    display: none !important;
}

.goog-te-gadget-simple .goog-te-menu-value span:last-child {
    color: #fff !important;
}

/*:::::::::::::topbar section end:::::::::::::*/

/*:::::::::::::header section:::::::::::::*/

/* .h_position{
    position: relative;
    width: 100%;
    z-index: 2;
	background-color:#fff;
	padding: 0px 65px;
} */
/*.fixednav {
    position: fixed;
    z-index: 2;
    width: 100%;
    top: 0;
    transition:  0.6s;
	background-color:#fff;
}*/
/* .verticalline {
    margin-top: 43px !important;
    color: #000;
}
.logo {
    padding: 0px 0px 8px 0px;
}
.logo a{
	display: inline-block;
} */

/*:::::::::::::header section end:::::::::::::*/

/*:::::::::::::banner section start:::::::::::::*/

.oc-banner10-container .nivo-controlNav a {
    height: 5px !important;
    width: 18px !important;
    border-radius: 10px !important;
    background: #101a26;
    border: 2px solid #101a26;
}


.oc-banner10-container .nivo-controlNav a.active,
.oc-banner10-container .nivo-controlNav a:hover {
    background: #0873ac;
    border: 2px solid #0873ac;
}

.oc-banner11-container .flex-direction-nav a,
.nivo-directionNav a {
    width: 50px;
    height: 50px;
    margin: 60px 80px 0;
    position: absolute;
    top: 30%;
    background: #1e292f;
    border-radius: 0;
    line-height: 50px;
    color: #fff;
}

.oc-banner10-container .flexslider .flex-next:hover,
.oc-banner10-container .nivo-directionNav a.nivo-nextNav:hover,
.oc-banner10-container .flexslider .flex-prev:hover,
.oc-banner10-container .nivo-directionNav a.nivo-prevNav:hover {
    background: #0873ac;
}

/*
.oc-banner10-container .flex-direction-nav .flex-prev, 
.oc-banner10-container .nivo-directionNav a.nivo-prevNav{
    left:0 !important;
}
*/
.oc-banner10-container .flex-direction-nav .flex-next,
.oc-banner10-container .nivo-directionNav a.nivo-nextNav {
    right: -23px;
}

.nivo-directionNav i {
    line-height: 50px;
}

/*:::::::::::::banner section end:::::::::::::*/


/*:::::::::::::about section:::::::::::::*/

.welcome {
    padding: 80px 10% 0px;
}

.welcome-note h2 {
    font-family: 'Mont';
    font-size: 24px;
    color: #101a26;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin-bottom: 30px;
}

.welcome-note h2:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 2px;
    bottom: -6px;
    left: 55px;
    background-color: #0873ac;
}

.welcome-note p {
    font-family: 'Mont';
    font-size: 18px;
    color: #101a26;
    font-weight: normal;
    line-height: 30px;
    margin: 0 auto;
    padding: 18px 0;
    max-width: 55%;
}
.welcome-note p::last-child {
  line-height: inherit !important;
}

.welcome-note .incr_width {
    font-size: 22px !important;
    max-width: 70% !important;
}

.welcome-note a {
    display: inline-block;
    background: #0873ac;
    font-family: 'Mont';
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    overflow: hidden;
    z-index: 1;
    position: relative;
    font-size: 12px;
    text-align: center;
    transition: .2s ease;
    margin-top: 45px;
    padding: 6px 20px;
}

.welcome-note a:hover {
    color: #303437;
    text-decoration: none;
}

.welcome-note a:after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    z-index: -1;
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transition: all 0.3s ease-in-out 0s;
}

.welcome-note a:hover:after {
    height: 170%;
    background: #fff;
    opacity: 1;
}

.row.our-process {
    padding: 0px 0 40px;
    background: url(../images/sh_bg3.png) center bottom no-repeat;
    background-size: auto;
    background-size: 100%;
    position: relative;
    top: 80px;
}

.we-work {
    font-family: 'Mont';

    & .Number {
        font-size: 60px;
        color: #076da9;
        font-weight: bold;
        position: relative;

        &::after {
            content: '';
            position: absolute;
            width: 55px;
            height: 3px;
            background-color: #076da9;
            bottom: 15px;
        }
    }

    & h2 {
        font-size: 24px;
        color: #1e292f;
        font-weight: bold;
    }

    & p {
        font-size: 15px;
        color: #1e292f;
        font-weight: 600;
        line-height: 28px;  
    }

}

/*:::::::::::::about section end:::::::::::::*/

/*:::::::::::::categorize section:::::::::::::*/

.categorize {
    background: url(../images/sh_bg1.jpg) center center no-repeat;
    background-size: 100% 100%;
    padding: 200px 9% 150px;
}

.content_wrap {
    cursor: pointer;
}

.content_wrap .img_wrap img {
    transition: .5s;
    transform: scale(1);
}

.content_wrap:hover .img_wrap img {
    transform: translateY(-12px);
    filter: sepia(100%);
}

.content_wrap .cat_wrap_content {
    font-family: 'Mont';
    text-transform: uppercase;
    text-align: center;
}

.content_wrap .cat_wrap_content h3 {
    font-size: 43px;
    color: #fff;
    font-weight: bold;
    margin: 0;
}

.content_wrap .cat_wrap_content h4 {
    font-family: 'Expansiva';
    font-size: 20px;
    color: #fff;
    font-weight: bold;
    margin: 0;
    padding-top: 6px;
}

.content_wrap .cat_wrap_content a {
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    color: #fff;
    font-weight: 700;
    margin: 0;
    text-decoration: none;
    padding: 0px 2px;
    text-transform: uppercase;
}

/*:::::::::::::categorize section end:::::::::::::*/

/*:::::::::::::featured section:::::::::::::*/

.featured {
    padding: 90px 0px 55px;
}

.featured-1 {
    padding: 20px 0;
}

.feat_item {
    cursor: pointer;
    border: 2px solid #edeaec;
}

.feat_item .feat_img {
    background-color: #fff;
    position: relative;
    display: block;
}

.feat_item .feat_img img {
    display: block;
    margin: 18px auto;
    width: 85%;
}

.feat_item .feat_img::after {
    content: '';
    display: block;
    position: absolute;
    opacity: 0;
    top: -18px;
    left: 0;
    height: 112%;
    width: 100%;
    background: url(../images/pluseicon-bg.png) no-repeat center center #4ec4ea;
    -webkit-transition: ease .2s;
    -moz-transition: ease .2s;
    transition: ease .2s;
    transform: scale(0);
    transform-origin: center bottom;
}

.feat_item:hover .feat_img::after {
    opacity: 0.8;
    transform: scale(100%);
}

.feat_item .feat_content {
    background-color: #FFFFFF;
    text-align: center;
    font-family: 'Mont';
    font-weight: normal;
    text-transform: capitalize;
    padding: 12px;
}

.feat_item .feat_content h2 {
    color: #0f0f0f;
    font-size: 16px;
    margin: 0px;
    padding-bottom: 6px;
}

.feat_item .feat_content span {
    color: #0f0f0f;
    font-size: 14px;
}

.feat_item .add-to-basket {
    font-family: 'Mont';
    color: #fff;
    background: linear-gradient(40deg, #4ec4ea 20%, #0873ac 60%);
    font-size: 14px;
    text-align: center;
    text-transform: capitalize;
    font-weight: normal;
    text-decoration: none;
    width: 100%;
    display: block;
    padding: 12px 0;
    -webkit-transition: ease .2s;
    -moz-transition: ease .2s;
    transition: .2s ease;
}

.feat_item:hover .add-to-basket {
    text-decoration: none;
    background: linear-gradient(40deg, #0873ac 20%, #4ec4ea 60%);
    color: #fff;
}

.feat_item .add-to-basket .icon {
    font-size: 18px;
    padding-right: 5px;
}

.owl-nav {
    position: absolute;
    top: -210px;
    width: 100%;
    text-align: right !important;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {

    color: #0d3747 !important;
    font-size: 25px !important;
    margin-right: 2px !important;
    transition: all .3s;
    width: 40px;
    height: 40px;
    border: 2px solid #0d3747 !important;
    border-radius: 0 !important;
}

.owl-carousel .owl-nav button.owl-prev:hover,
.owl-carousel .owl-nav button.owl-next:hover {
    color: #fff !important;
    background-color: #0d3747 !important;
}

.owl-carousel .owl-nav button.owl-prev span,
.owl-carousel .owl-nav button.owl-next span {
    line-height: 40px !important;
}


/* filter css start */

.featured .nav-button {
    margin: 100px 0 40px;
}

.featured .nav-button ul {
    width: 50%;
    margin: 0 auto;
}

.featured .nav-button ul li a.nav-link {
    font-family: 'Mont';
    font-size: 14px;
    color: #101a26;
    font-weight: normal;
    margin: 0;
    text-transform: uppercase;
    background: linear-gradient(40deg, #4ec4ea 20%, #0873ac 60%);
    margin-right: 8px;
    padding: 2px 2px !important;
    border-radius: 0px !important;
    display: block;
}

.featured .nav-button ul li a.nav-link:hover {
    color: #101a26;
}

.featured .nav-button ul li a.nav-link span {
    background: #fff;
    display: flex;
    justify-content: center;
    height: 100%;
    transition: background .5s ease;
    width: 100%;
    align-items: center;
    padding: 10px 12px;
}

.featured .nav-button ul li.active a.nav-link span,
.featured .nav-button ul li.active a.nav-link:hover span,
.featured .nav-button ul li.active a:focus span {
    color: #fff;
    background: transparent;
}

/* .nav-pills > li.active > a span, 
  .nav-pills > li.active > a:hover span, 
  .nav-pills > li.active > a:focus span {
    color: #fff !important;
    background: transparent !important;
  } */

/* filter css end */

/*:::::::::::::featured section end:::::::::::::*/

/*:::::::::::::Technology section Start:::::::::::::*/


.technology {
    padding: 75px 0 10px;
}

.order-title {
    text-align: center;
    position: relative;
}

.order-title::before,
.order-title::after {
    content: '';
    position: absolute;
    top: 45px;
    left: 14%;
    background-color: #ddd;
    width: 23%;
    height: 1px;
}

.order-title::after {
    left: 63%;
}

.order-title h2 {
    font-family: 'Mont';
    font-size: 48px;
    color: #2c3841;
    font-weight: 900;
    margin: 0;
    text-transform: capitalize;
    position: relative;
    line-height: 40px;
}

.order-title p {
    font-family: 'Mont';
    font-size: 18px;
    color: #2c3841;
    font-weight: normal;
    margin: 0;
    max-width: 48%;
    display: inline-block;
    padding: 43px 0;
}

.order-title h2 span {
    color: #101a26;
    font-size: 30px;
    font-weight: 300;
}

.order-title h2:before,
.order-title h2:after {
    content: "";
    width: 8px;
    height: 8px;
    position: absolute;
    background: #999999;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    top: 50%;
    left: 39%;
}

.order-title h2:after {
    left: 60.5%;
}

.technology .A-T-box {
    text-align: center;
}

.technology .A-T-box img {
    transition: .5s;
    cursor: pointer;
}

.technology .A-T-box img:hover {
    opacity: 0.6;
}

.technology .A-T-box .A-T-box-content {
    font-family: 'Mont';
    padding: 28px 0;
}

.technology .A-T-box .A-T-box-content h2 {
    font-size: 30px;
    color: #2c3841;
    font-weight: 900;
    margin: 0;
    text-transform: capitalize;
    padding-bottom: 6px;
}

.technology .A-T-box .A-T-box-content p {
    font-size: 16px;
    color: #2c3841;
    font-weight: normal;
    margin: 0;
}

/*:::::::::::::Technology section end:::::::::::::*/

/*:::::::::::::footer section:::::::::::::*/

.why-chose-us {
    /* background-color: #292e34; */
    padding: 80px 8% 200px;
    background: url(../images/sh_bg2.png) center center no-repeat #0f1a23;
    background-size: cover;
}

.why-chose-us .whychose h1 {
    font-family: 'Mont';
    font-size: 15rem;
    color: #dfe6f0;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    margin: 0;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #797979;
    transition: .5s ease;
    position: absolute;
    top: 0;
    left: -40px;
    line-height: 108px;
}

.why-chose-us:hover .whychose:hover h1 {
    -webkit-text-fill-color: #fff;
}

.why-content {
    margin-top: 90px;
    position: relative;
    z-index: 1;
}

.why-chose-us .why-content h3 {
    font-family: 'Mont';
    font-size: 20px;
    color: #dfe6f0;
    font-weight: bold;
    text-decoration: none;
    padding-bottom: 18px;
    margin: 0;
}

.why-chose-us .why-content p {
    font-family: 'Mont';
    font-size: 16px;
    color: #dfe6f0;
    font-weight: normal;
    text-decoration: none;
    margin: 0;
    text-wrap: balance;
}

.footer-btm {
    background-color: #0f1a23;
    padding: 50px 0;
}

.footer-btm h2 {
    font-family: 'Mont';
    font-size: 24px;
    color: #dfe6f0;
    font-weight: bold;
    margin: 0;
    margin-bottom: 35px;
    text-transform: capitalize;
}

.InformationLink {
    margin: 0px;
    padding: 0px;
}

.InformationLink ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.InformationLink ul li {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    float: none;
    display: block;
}

.InformationLink ul li a {
    font-family: 'Mont';
    font-size: 16px;
    text-decoration: none;
    font-weight: normal;
    color: #dfe6f0;
    text-transform: capitalize;
    margin: 0px;
    padding: 8px 0px 0px 0px;
    cursor: pointer;
    line-height: 18px;
    transition: all .2s ease;
    position: relative;
    z-index: 2;
}

.InformationLink ul li a:hover {
    text-decoration: underline;
    padding-left: 15px;
    color: #50c6ec;
}

.SocialMediaIcon {
    padding: 5px 0px 5px 0px;
    display: inline-block;
}

.SocialMediaIcon ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
}

.SocialMediaIcon ul li a {
    font-size: 20px;
    color: #0e0e0e;
    text-align: center;
    margin-right: 10px;
    line-height: 40px;
    background-color: #e2e2e2;
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    transition: all .5s ease-in-out;
}

.SocialMediaIcon ul li a:hover {
    color: #FFFFFF;
}

.SocialMediaIcon ul li:nth-child(1) a:hover {
    background-color: #3b5998;
    transform: rotate(360deg);
}

.SocialMediaIcon ul li:nth-child(2) a:hover {
    background-color: #DD2A7B;
    transform: rotate(360deg);
}

.f-content {
    padding: 30px 0 8px;
    background-color: #0f1a23;
}

.center-contact {
    text-align: center;
}

.center-contact img {
    margin-bottom: 30px;
}

.btm_border {
    border-bottom: 1px solid #4d5258;
    padding-bottom: 30px;
}

.p_lr_zero {
    padding: 0 0;
}

.center-contact h3 {
    font-family: 'Mont';
    font-size: 15px;
    color: #dfe6f0;
    font-weight: 400;
    margin: 0;
    padding: 0 20px;
    line-height: 26px;
}

.center-contact h3 a {
    color: #dfe6f0;
    text-decoration: none;
}

.center-contact h3 a:hover {
    text-decoration: underline !important;
}


.footer-btm .row .col-md-3:nth-of-type(4) {
    padding-left: 5% !important;
}

/* copyright sec */

.copyright {
    font-family: 'Mont';
    background-color: #0f1a23;
    border-top: 1px solid #4d5258;
    padding: 10px 0;
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}

.copyright .cr-text {
    text-align: left;
}

.copyright .powerd {
    text-align: right;
}

.copyright a {
    color: #50c6ec;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
}


/*:::::::::::::footer section end:::::::::::::*/

/****back to top****/

#scroll {
    position: fixed;
    right: 15px;
    bottom: 60px;
    cursor: pointer;
    width: 42px;
    height: 42px;
    background-color: #50c6ec;
    text-indent: -9999px;
    display: none;
    outline: inherit;
    transition: .2s;
    z-index: 999;
}

#scroll span {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -8px;
    margin-top: -12px;
    height: 0;
    width: 0;
    border: 8px solid transparent;
    border-bottom-color: #0f1a23;
}


/****back to top end****/

/*:::::::::::::PRODUCT PAGE:::::::::::::*/

.prod_sec {
    padding: 15px 0;
}

/*left colum*/
.LefMenu li.MainLeftCats {
    list-style: none;
    margin-bottom: 15px;
    transition: all 0.3s ease-in-out 0s;
    position: relative;
}

.LefMenu {
    background-color: #0d3747;
}

.LefMenu li.MainLeftCats a {
    font-family: 'Mont';
    display: block;
    font-weight: normal;
    font-size: 20px;
    text-decoration: none;
    text-transform: capitalize;
    border-bottom: 1px solid #628082;
    padding: 16px 15px 18px;
    text-align: center;
}

.LefMenu li.MainLeftCats a:hover,
.LefMenu li.MainLeftCats a.active {
    background: #0d3747;
    color: #fff;
}

.submenu ul {
    padding: 5px 0 0;
    margin: 0px;
}

.submenu ul li {
    list-style: none;
}

.submenu ul li a {
    font-family: 'Mont';
    font-size: 14px;
    text-decoration: none;
    display: block;
    padding-left: 30px;
    border-bottom: 1px solid #628082;
    font-weight: normal;
    color: #fff;
    line-height: 30px;
    position: relative;
    transition: .2s ease;
}

.submenu ul li a::before {
    content: '';
    position: absolute;
    top: 16px;
    left: 10px;
    width: 10px;
    background: #fff;
    height: 2px;
}

.submenu ul li a:hover::before,
.submenu ul li a.active::before {
    background: #0d3747;
}

.submenu ul li a:hover,
.submenu ul li a.active {
    color: #0d3747;
    background-color: #56dbeb;
}

/*right colum*/


.paging {
    text-align: center;
    width: 100%;
    margin-top: 20px;
}

.paging a {
    padding: 5px 12px;
    color: #fff;
    font-size: 15px;
    transition: .5s ease;
    background-color: #0d3747;
    text-decoration: none;
}

.paging a:hover,
.paging .paging_act {
    color: #0d3747;
    background-color: #56dbeb;
}


/*:::::::::::::PRODUCT PAGE END:::::::::::::*/


/*:::::::::::::CONTACT PAGE CSS:::::::::::::*/

.page_title_inner {
    padding: 20px 0;
}

.page_title {
    text-align: center;
    padding: 120px 0px 10px;
    background-color: #1e292f;
}

.page_title h2 {

    font-family: 'Mont';
    font-size: 26px;
    color: #dfe6f0;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}

.breadcrumbs {
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    padding: 5px 0;
    text-align: center;
}

.breadcrumbs ul {
    margin: 0;
    padding: 0;
}

.breadcrumbs .items .item {
    display: inline-block;
    font-size: 13px;
    line-height: 16px;
    padding-right: 0.5rem;
    position: relative;
    color: #dfe6f0;
}

.breadcrumbs .items .item a {
    text-decoration: none;
    color: #dfe6f0;
    transition: all 0.4s ease-in 0s;
}

.breadcrumbs .items .item a:hover {
    color: #e1b40b;
}

.breadcrumbs .items .item strong {
    font-weight: 600;
    color: #dfe6f0;
}

.breadcrumbs .items .item:last-child {
    border-right: 0;
    margin-right: 0;
    padding-right: 0;
}

.inner-page {
    padding: 40px 0 0 0;
}

.page-txt {
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
    min-height: 350px;
}

.page-txt h2 {
    margin-top: 0;
    font-family: 'Mont';
    font-size: 29px;
    font-weight: 600;
    text-transform: uppercase;
}

.page-txt h3 {
    font-family: 'Mont';
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    text-transform: uppercase;
    margin-top: 22px;
}

.page-txt p {
    font-family: 'Mont';
    font-weight: 500;
    font-size: 14px;
    line-height: 26px;
}

.contact-form h4 {
    font-family: 'Mont';
    margin-bottom: 1em;
    letter-spacing: 0.08em;
    line-height: 30px;
    color: #282828;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 29px;
    margin-top: 0;
}

.form-group label {
    display: none;
}

.form-group {
    position: relative;
}

fieldset .required:after {
    color: #bbbaba;
    content: "*";
    font-size: 12px;
    left: -16px;
    margin: 0 0 0 5px;
    position: absolute;
    top: 8px;
    font-weight: 400;
}

.form-group .input-text {
    display: block;
    border: 2px solid #e9e9e9;
    color: #282828;
    font-weight: 400;
    letter-spacing: 1.6px;
    line-height: 2.3rem;
    padding: 1.44rem 1rem;
    text-transform: uppercase;
    width: 100%;
    font-size: 14px;
    box-shadow: none;
    vertical-align: baseline;
    outline: none;
    transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
}

.form-group .input-text:hover,
.form-group .input-text:focus {
    border-color: #101a26;
}

.submit-btn {}

.submit-btn button {
    background: #1e292f;
    transition: all 0.3s ease-in-out 0s;
    border: none;
    font-family: 'Mont';
    font-size: 14px;
    color: #fff;
    display: inline-block;
    margin: 0 0.25rem;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 600;
    width: 100%;
}

.submit-btn button:hover {
    color: #fff;
    background: #076da9;
}

.contact-map {
    margin-top: 20px;
}

/*:::::::::::::CONTACT PAGE CSS END:::::::::::::*/

/*:::::::::::::LARGEVIEW PAGE CSS:::::::::::::*/

.relate_title h2 {
    font-family: 'Mont';
    font-size: 20px;
    color: #000;
    font-weight: 700;
    margin: 0px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 10px;
}

.p-title {
    text-align: center;
    text-transform: uppercase;
    color: #0e0e0e;
    margin-bottom: 35px;
}

.p-title h2 {
    margin-top: 0;
    font-weight: 400;
    margin-bottom: 25px;
    font-size: 25px;
    'Mont';
}

.p-title h2 span {
    font-weight: 700;
}

.pagination {
    text-align: left;
    width: 100%;
}

.pagination a {
    border-radius: 3px;
    padding: 3px 4px;
    font-size: 20px;
    color: #1e292f;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    transition: all 0.4s ease-in 0s;
}

.pagination a:hover,
.pagination a:focus {
    color: #076da9;
    text-decoration: none;
    outline: none;
}

.prod-details h1 {
    font-family: 'Mont';
    text-align: left;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 23px;
    color: #101010;
}

.prod-details h3 {
    font-family: 'Mont';
    color: #101010;
    font-size: 15px;
    font-weight: 400;
    margin: 28px 0;
}

.prod-details .description {
    font-family: 'Mont';
    min-height: 150px;
    font-weight: 400;
    font-size: 17px;
    color: #101010;
    text-transform: capitalize;
}

.prod-details .description p {

    font-weight: 400;
    font-size: 14px;
    color: #a8a2a2;
    line-height: 28px;
}

/*.prod-details .description span { 
	
	text-transform:uppercase;
	color:#101010; 
	font-size:14px;
}*/
.prod-details .prd-opt {
    margin-bottom: 50px;
}

.prod-details .prd-opt label {
    width: 24%;
    text-align: left;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 34px;
    margin: 0;
}

.prod-details .prd-opt .form-control {
    width: 36%;
    font-weight: 400;
    border-radius: 0 !important;
}

.prod-details .prd-opt .form-control:focus {
    border-color: #fac930;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(242, 190, 28, 0.6);
}

.like-box {
    margin-top: 3rem;
}

.qt-btn {
    font-family: 'Mont';
    background: none !important;
    font-weight: 500;
    height: 60px;
    line-height: 58px !important;
    border: none !important;
    text-align: center;
    color: #1e292f !important;
    font-size: 16px;
    transition: all 0.3s ease-in-out 0s;
    text-transform: none;
    outline: none !important;
}

.qt-btn:hover {
    color: #076da9;
    background: #068f3d;
}

.wrap-cart-cta {
    display: inline-block;
    float: left;
    margin-bottom: 20px;
    margin-right: 10px;
    font-size: 14px;
    max-width: 123px;
    border: 1px solid #e9e9e9;
}

.wrap-cart-cta .input-group .form-control {
    height: 61px !important;
    line-height: 60px !important;
    border: none !important;
}

.submit-btn-d {}

.submit-btn-d button {
    font-family: 'Mont';
    background: #1e292f;
    font-weight: 500;
    padding: 19px 15px;
    width: 200px;
    border: none;
    text-align: center;
    color: #fff;
    font-size: 16px;
    transition: all 0.3s ease-in-out 0s;
    text-transform: none;
}

.submit-btn-d button:hover {
    color: #fff;
    background: #076da9;
}

/*:::::::::::::LARGEVIEW PAGE CSS END:::::::::::::*/


/*::::::::::::::::::::MEDIAQUERY SECTIONS CSS START:::::::::::::::::::*/


@media (min-width: 1024px) {
    .navbar-header {
        display: none;
    }
}

@media screen and (min-width:1601px) {
    .custom-width {
       max-width: 70%;
    } 
    .welcome-note .incr_width {
       max-width: 60% !important;
    }
    .welcome-note p {
      max-width: 45%;
    }
    .welcome {
      padding: 80px 10% 0px;
    }
    .why-chose-us {
      padding: 80px 8% 294px;
    }
    nav.navbar .navbar-brand {
        margin-left: 8% !important;
    }
}

@media screen and (min-width:992px) and (max-width:1600px) {
    .custom-width {
        max-width: 80%;
    }
    .welcome {
      padding: 80px 4% 0px;
    }
    nav.navbar .navbar-brand {
        margin-left: 0% !important;
    }
}

@media screen and (max-width:991px) {
    .welcome {
        padding: 80px 2% 0px;
    }
    .footer-btm .row .col-md-3:nth-of-type(4) {
        padding-left: 15px !important;
    }

    .vert_center {
        flex-direction: column;
        justify-content: center;
    }

    .top-search input.form-control {
        height: 45px !important;
    }

    .page_title {
        padding: 30px 0 30px 0;
    }

    .welcome {
        padding: 70px 0 0;
    }

    .verticalline {
        margin-top: 32px !important;
    }

    .subscribe {
        border-left: 0px solid #363a4b;
        border-right: 0px solid #363a4b;
    }

    .copyright .cr-text {
        text-align: center;
        padding-bottom: 5px;
    }

    .copyright .powerd {
        text-align: center;
        padding-top: 5px;
    }

    .submit-btn-d button {
        width: 175px;
    }

    .custom-width {
        max-width: inherit;
    }

}

@media screen and (max-width:767px) {



    .d-none {
        display: none !important;
    }

    .row.our-process {
        top: 30px;
    }

    .welcome-note .incr_width {
        font-size: 19px !important;
        max-width: 100% !important;
    }

    .categorize .Cat_wrap {
        flex-direction: column;
        overflow: hidden;
    }

    .categorize .Cat_wrap .Cat_content {
        padding: 15px 30px;
        writing-mode: horizontal-tb;
    }

    .news_sec {
        padding: 20px;
        text-align: center;
    }

    .news_sec .news-content p {
        width: inherit;
        text-align: center;
    }

    .whychose {
        text-align: center;
    }

    .technology .A-T-box .A-T-box-content h2 {
        font-size: 23px;
    }

    .why-chose-us .whychose h1 {
        position: inherit;
        top: 0;
        left: 0;
    }

    .why-content {
        margin-top: 0px;
    }

    .why-chose-us .why-content p {
        margin: 0 auto;
    }

    .order-title p {
        max-width: inherit;
        padding: 43px 24px;
    }

    .order-title h2 {
        font-size: 35px;
        line-height: 32px;
    }

    .order-title h2 span {
        font-size: 30px;
    }

    .welcome-note img {
        width: 225px;
        margin: 35px auto 15px;
    }

    .welcome-note p {
        font-size: 16px;
        max-width: 100% !important;
    }

    .verticalline {
        display: none !important;
    }

    .p_top82 {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .footer-btm {
        padding: 20px 0;
    }

    .search-box {
        top: 100%;
    }
}

@media only screen and (max-width:480px) {

    .categorize .Cat_wrap .img_wrap1,
    .categorize .Cat_wrap .img_wrap2 {
        background-size: 100% 100%;
        height: 350px;
    }

    .oc-banner11-container .flex-control-nav,
    .nivo-controlNav {
        bottom: -8px;
    }

    .welcome-note h2 {
        font-size: 22px;
    }

    .f-content a {
        font-size: 17px;
    }

    .copyright {
        font-size: 13px;
    }

    .newsletter .sign-form input {
        width: 82%;
    }

    .newsletter .sign-form button {
        width: 18%;
    }

    .submit-btn-d button {
        width: 120px;
        font-size: 12px;
        padding: 19px 15px;
    }

    .page_title h2 {
        font-size: 20px;
    }

    .breadcrumbs {
        font-size: 12px;
    }

    .social_text ul li {
        float: none;
        width: 100%;
    }

}

/*::::::::::::::::::::MEDIAQUERY SECTIONS CSS END:::::::::::::::::::*/